body {
    background-color: whitesmoke;
    overflow-x : hidden;
}

.formPanel {
    border: 2px solid #009393;
    padding: 1em;
    /*background-color: #80e8e8;*/
    background-color: rgba(128, 232, 232, .9);
    margin-top : 40px;
    border-radius: 10px;
    box-shadow: 10px 10px 10px rgba(100, 100, 100, 0.7);
    margin-bottom:100px;
    padding-bottom:30Px;
}

.loginScreen {
    margin: 1em 0;
    border: 2px solid #009393;
    padding: 1em;
    background-color: #80e8e8;
    border-radius: 10px;
    box-shadow: 10px 10px 10px rgba(100, 100, 100, 0.7);
    text-align: center;
}

.container-fluid {
    padding: 0px !important;
}
.navbar-default {
    border-radius : 0px!important;
}

.lang{
    font-size: 0.6em;
}

.langBar {
    position : absolute;
    right : 20px;
    top : 10px;
    width : 100px;
}
.loginButton {
    color: #FFFFFF;
    background-color: #00B3FA;
    border-color: #130269;
}

.row {
    margin-left : 0px!important;
    margin-right : 0px!important;
}

.socialMedia{
    margin: 10px;
}
.customRows{
    background-color: rgba(15, 175, 205, 0.70);
}

.customRows2{
    background-color: rgba(15, 175, 205, 0.85);
}

.flightDetails{
    padding: 0.8em;
}

.fromToDepArr{
    font-weight: bold;
}
.detailsFlightCode{
    font-size:1.4em;
    font-weight:bold;
}
.detailsCompany{
    font-size:1.4em;
    font-weight:bold;
}
.dateTime{
    font-weight: bold;
}
.pricePerson{
    font-size:3em;
    color: red;
    font-weight: bold;
    text-align: center;
}
.luxuryClassPrice{
    color: #aaaaaa;
    font-size:0.8em;
}
.priceTop{
    border-bottom: 1px dashed #aaaaaa;
}
.priceBottom{
    font-weight:bold;
    font-size:2em;
    text-align: right;
    padding: 0.5em;
    text-align: right;
}
.panel{
    margin:2em;
}
.priceTotal{
    font-size: 0.8em;
    margin-top: 2%!important;
}
.sadFace{
    font-size:5em;
    display:inline-block;
    float: left;
    font-weight: bold;
    color: red;
}
.oops{
    font-size:2em;
    display:inline-block;
    float: left;
    font-weight: bold;
    color: red;
}
.doesNotExist{
    display:inline-block;
    float: left;
    font-weight: bold;
    color: black;
    text-align:left;
}
.doesNotExist a{
    font-weight: bold;
    color: rgb(12, 154, 177);
    text-decoration: none;
}
.doesNotExist a:hover, a:active{
    color: rgb(15, 224, 255);
    text-decoration: underline;
}
.doesNotExistPage{
    text-align: center;
    margin:4em;
    padding: 4em;
}
